@charset "utf-8";
*{margin:0;padding:0;}
/*通用部分*/
body{
    font-size:15px;
    color:#333333;
    font-family:'微软雅黑';
}
.bt-margin-bottom-5{
    margin-bottom:5px;
}
a{
    color:#333333;
}
/*头部开始*/
.bt-box-330{
    height: 330px;
    background-color: #1583d8;
}
.bt-box-1100{
    width: 1100px;
    margin:0 auto;
}
.ywfl{
    height: 30px;
    width: 155px;
    background: url(lmy_pic_01.png) no-repeat center center;
    margin:0 auto;
    text-align:center;
    color:#fff;
    font-size:15px;
    font-weight:bold;
    line-height: 27px;
    vertical-align: middle;
}
.ywfl>span{
    position: relative;
    top:3px;
    right:-10px;
    display:inline-block;
    width: 16px;
    height: 16px;
    background: url(lmy_pic_02.png) no-repeat right center;
}
.logo{
    margin:0 auto;
    width: 780px;
    height: 135px;
    background: url(logo.png) no-repeat left center;
    line-height: 135px;
}
.logo span{
    float:right;
    display:inline-block;
    background: url(logo2.png) no-repeat left center;
    width: 670px;
    height: 135px;
    line-height: 135px;
}
.inpt{
    margin:0 auto;
    width: 645px;
    height: 45px;
    border:2px solid #0066b5;
    background: #ecf5fc url(lmy_pic_05.png) no-repeat 550px 6px;
}
.inpt input{
    position:relative;
    z-index: 99;
    display:inline-block;
    border:0;
    width: 641px;
    height: 41px;
    color:#666666;
    font-size:15px;
    padding-left:25px;
    background: url(lmy_pic_03.png) no-repeat 590px 6px;
}
/*nav*/
.bt-h60{
    position:relative;
    z-index: 99;
    margin-top:-60px;
    height: 60px;
    background-color: #50a2e2;
}
.bt-h60 ul li a{
    color:#fff;
    font-size:19px;
    font-weight: bold;
}
.bt-h60 ul li{
    float:left;
    width: 217px;
    height: 60px;
    line-height: 60px;
    text-align:center;
    border-right:1px solid #a6d0f0;
}
.bt-h60 ul li:first-child{
    width: 205px;
}
.bt-h60 ul li:nth-child(2){
    width: 225px;
}
.bt-h60 ul li:last-child{
    width: 236px;
    border:none;
}
.bt-h60 ul li:hover{
    border-bottom:6px solid #ad0000;
}
/*底部导航*/
.bgc-e1e1e1{
    background-color: #e1e1e1;
    height: 68px;
    line-height: 68px;
    font-size:17px;
    border-bottom:2px solid #00609d;
}
.bgc-e1e1e1 span{
    display:inline-block;
    width: 120px;
    height: 68px;
    line-height: 68px;
    text-align:center;
    color:#335075;
    font-size:17px;
    font-weight: bold;
}
.bgc-e1e1e1 a{
    display:inline-block;
    color:#545454;
    font-size:15px;
    text-align:center;
}
.bgc-e1e1e1>div>a:nth-child(2){
    width: 190px;
    text-align:left;
}
.bgc-e1e1e1>div>a:nth-child(3){
    width: 220px;
}
.bgc-e1e1e1>div>a:nth-child(4),.bgc-e1e1e1>div>a:nth-child(6){
    width: 170px;
}
.bgc-e1e1e1>div>a:nth-child(5){
    width: 155px;
}
/*版权信息*/
.bgc-c1c5c7{
    background-color: #c1c5c7;
    height: 138px;
    line-height: 138px;
    text-align:center;
    font-size:13px;
    color:#303030;
    padding-top:42px;
}
.footer{
    margin:0 auto;
    width: 745px;
    height: 56px;
    background: url(dzjg.png) no-repeat left center,url(zc.png) no-repeat right center;
}
.footer>div{
    margin-left:-65px;
    line-height: 30px;
    height: 56px;

}
/*当前位置*/
.bgc-ededed{
    background-color: #ededed;
    height: 40px;
    line-height: 40px;
}
.bgc-ededed>div{
    padding-left:5px;
}
.bgc-ededed>div>div{
    height: 40px;
    padding-left:25px;
    background: url(lmy_pic_06.png) no-repeat left center;
    color:#454545;
    font-size:13px;
}
/*content*/
.bt-h755{
    height: 755px;
}
/*left*/
.bt-box-280{
    width: 280px;
}
.yjlm{
    width: 280px;
    height: 50px;
    background-color: #1583d8;
    line-height: 50px;
    text-align:center;
    font-size:17px;
    font-weight: bold;
    color:#fff;
}
.yjlm a{
    color:#fff;
}
.ejlm{
    height: 705px;
    background-color: #efefef;
    padding-top:20px;
}
.ejlm ul li{
    height: 45px;
    line-height: 45px;
    border-bottom:1px solid #e3e3e3;
    padding-left:20px;
    font-size:17px;
}
.ejlm ul li a{
    display:inline-block;
    width: 100%;
    background: url(lmy_pic_08.png) no-repeat left center;
    padding-left:12px;
    color:#000;
}
.ejlm ul li:hover{
    background-color: #b6ccec;
}
.ejlm ul li a:hover{
    background: url(lmy_pic_07.png) no-repeat left center;
    color:#1d79cc;
}
/*right*/
.content-right{
    width: 795px;
    background-color: #f9f9f9;
    border:1px solid #dedede;
    padding-left:15px;
}
.content-right ul li{
    width: 765px;
    height: 45px;
    line-height: 45px;
    border-bottom:1px dashed #e8e8e8;
    font-size:17px;
    background: url(circle.jpg) no-repeat left center;
    padding-left:12px;
}
.content-right ul li a{
    color:#333333;
}
.content-right ul li span{
    float:right;
    color:#999999;
}